<!-- <script src="vendor/jquery/dist/jquery.min.js"></script> -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/jquery-ui/jquery-ui.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/slimScroll/jquery.slimscroll.min.js"></script>


<script src="<?php print $baseurl1; ?>vendor/metisMenu/dist/metisMenu.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/iCheck/icheck.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/peity/jquery.peity.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/sparkline/index.js"></script>
<script src="<?php print $baseurl1; ?>scripts/homer.js"></script>
<script src="<?php print $baseurl1; ?>scripts/charts.js"></script>
<script src="<?php print $baseurl1; ?>vendor/datatables/media/js/jquery.dataTables.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/pdfmake/build/pdfmake.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/pdfmake/build/vfs_fonts.js"></script>
<script src="<?php print $baseurl1; ?>vendor/datatables.net-buttons/js/buttons.html5.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/datatables.net-buttons/js/buttons.print.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
<script src="<?php print $baseurl1; ?>vendor/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script>

    $(function () {

        /**
         * Flot charts data and options
         */
        var data1 = [ [0, 55], [1, 48], [2, 40], [3, 36], [4, 40], [5, 60], [6, 50], [7, 51] ];
        var data2 = [ [0, 56], [1, 49], [2, 41], [3, 38], [4, 46], [5, 67], [6, 57], [7, 59] ];

        var chartUsersOptions = {
            series: {
                splines: {
                    show: true,
                    tension: 0.4,
                    lineWidth: 1,
                    fill: 0.4
                },
            },
            grid: {
                tickColor: "#f0f0f0",
                borderWidth: 1,
                borderColor: 'f0f0f0',
                color: '#6a6c6f'
            },
            colors: [ "#62cb31", "#efefef"],
        };

        $.plot($("#flot-line-chart"), [data1, data2], chartUsersOptions);

        /**
         * Flot charts 2 data and options
         */
        var chartIncomeData = [
            {
                label: "line",
                data: [ [1, 10], [2, 26], [3, 16], [4, 36], [5, 32], [6, 51] ]
            }
        ];

        var chartIncomeOptions = {
            series: {
                lines: {
                    show: true,
                    lineWidth: 0,
                    fill: true,
                    fillColor: "#64cc34"

                }
            },
            colors: ["#62cb31"],
            grid: {
                show: false
            },
            legend: {
                show: false
            }
        };

        $.plot($("#flot-income-chart"), chartIncomeData, chartIncomeOptions);



    });

</script>




<script>
    $(document).ready(function() {
  clockUpdate();
  setInterval(clockUpdate, 1000);
})

function clockUpdate() {
  var date = new Date();
  $('.digital-clock').css({'color': '#fff', 'text-shadow': '0 0 6px #ff0'});
  function addZero(x) {
    if (x < 10) {
      return x = '0' + x;
    } else {
      return x;
    }
  }

  function twelveHour(x) {
    if (x > 12) {
      return x = x - 12;
    } else if (x == 0) {
      return x = 12;
    } else {
      return x;
    }
  }

  var h = addZero(twelveHour(date.getHours()));
  var m = addZero(date.getMinutes());
  var s = addZero(date.getSeconds());

  $('.digital-clock').text(h + ':' + m + ':' + s)
}
</script>

<style>
    @font-face {
  font-family: 'DIGITAL';
  src: url('https://cssdeck.com/uploads/resources/fonts/digii/DS-DIGII.TTF');
}

/*html {*/
/*  height: 100%;*/
/*  background: radial-gradient(#000, #555);*/
/*}*/

.digital-clock {
  color: black !important;
}
</style>
    